VkSparseImageFormatProperties Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSparseImageFormatProperties:
[legend]

## Data Fields

VkImageAspectFlags | aspectMask
VkExtent3D | imageGranularity
VkSparseImageFormatFlags | flags

## Detailed Description

Definition at line 1727 of file vulkan.h.

## Field Documentation

## aspectMask

VkImageAspectFlags VkSparseImageFormatProperties::aspectMask

Definition at line 1728 of file vulkan.h.

## flags

VkSparseImageFormatFlags VkSparseImageFormatProperties::flags

Definition at line 1730 of file vulkan.h.

## imageGranularity

VkExtent3D VkSparseImageFormatProperties::imageGranularity

Definition at line 1729 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h